<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>20G80</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>uBar</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>ca.brawer.uBar</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>uBar</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.2.0</string>
	<key>CFBundleSignature</key>
	<string>BRWR</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>ca.brawer.uBar.license</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>420</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>12E507</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>11.3</string>
	<key>DTSDKBuild</key>
	<string>20E214</string>
	<key>DTSDKName</key>
	<string>macosx11.3</string>
	<key>DTXcode</key>
	<string>1251</string>
	<key>DTXcodeBuild</key>
	<string>12E507</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>LSUIElement</key>
	<string>1</string>
	<key>MDItemKeywords</key>
	<string>dock,taskbar,task bar</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>uBar can use AppleScript to perform functions such as Emptying the Trash via the Finder.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>uBar can display your events and reminders in the clock area.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2009-2021. Brawer Canada Inc., All Rights Reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Add to uBar Favorites</string>
			</dict>
			<key>NSMessage</key>
			<string>addToUBarFavourites</string>
			<key>NSPortName</key>
			<string>uBar</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSApplicationIdentifier</key>
				<string>com.apple.finder</string>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
	</array>
	<key>NSSystemAdministrationUsageDescription</key>
	<string>uBar can use Full Disk Access to performs functions such as monitoring the Trash.</string>
	<key>SUFeedURL</key>
	<string>https://brawersoftware.com/appcasts/feeds/ubar/ubar4.xml</string>
</dict>
</plist>
